body {
    background-color: #D9DBF1;
}

header {
    margin-bottom: 20px;
}

header>figure {
    margin: 10px auto 0px;
    width: 90%;
}

header>figure>img {
    width: 100px;
}


header>div {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;

}

header>div>input {
    border: none;
    background-color: white;
    width: 80%;
    padding: 12px 28px;
    border-radius: 10px;
}

header>div>figure {
    padding: 16px;
    border-radius: 10px;
    background-color: #A491D3;
}

header>div>figure>img {
    width: 20px;
}

.opinion>main {
    margin: 0 auto;
    width: 80%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.opinion>main>div {
    width: 35%;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    padding: 12px;
    border-radius: 50px;
}

.opinion>main>div>div {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background-color: #A491D3;
}


.opinion>main>figure {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
    background-color: white;
    border-radius: 10px;
}

.opinion>main>figure>img {
    width: 80%;
}

.opinion>figure {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 50px 0px;

}

.opinion>figure>figcaption {
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
}

.opinion>figure>img {
    width: 80%;
}

.opinion>div {
    width: 100%;
    display: flex;
    justify-content: center;
}

.opinion>div>p {
    background-color: white;
    border-radius: 10px;
    padding: 5%;
    width: 70%;
}